

/*.rslides2 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }*/

.rslides_tabs {
    bottom: 2px;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    right: 10px;
    text-align: center;
}


.rslides_tabs li {
  display: inline;
  float: left;
  margin-right:6px;
  }

.rslides_tabs a {
  width: 15px;
  height:15px;
  background: url(../images/dot.png) no-repeat;
  display: block;
  text-indent:-9999px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: url(../images/active-dot.png) no-repeat;
  color: #fff;
  font-weight: bold;
  }